.containerTapSections {
    left: initial;
    right: 40px;
}

.containerTapSections li::before {
    left: initial;
    right: 0;
}

.containerNavigation {
    left: 40px;
    right: initial;
}

.about .containerSection .container-fluid:has(.swiper),
.about .containerSection .container-fluid {
    padding-inline: 300px 100px;
}

.about .containerSection .container-fluid:has(.swiper) {
    padding-left: 0;
}

@media (max-width: 886px) {

    .about .containerSection .container-fluid:has(.swiper),
    .about .containerSection .container-fluid {
        padding-inline: 20px;
    }
}.yourSafety .containerSlide .cardSafety .linkCard img,
.servciesSlide .serviceRow .contentService .linkService img,
.about .swiperAbout .swiper-slide .containerImage img,
.about .swiperAbout .swiper-slide .linkSlide img,
.customNavigationAbout .navigationAboutPrev,
.customNavigationAbout .navigationAboutNext {
    rotate: 180deg;
}

.privateBanker .containerSlide .contentPrivateBanker .listPrivate .itemPrivate {
    padding-inline: 114px 0;
}
.privateBanker .containerSlide .contentPrivateBanker .listPrivate .itemPrivate::before{
    left: initial;
    right: 47px;
    transform: translateY(-50%) rotate(180deg);
    -webkit-transform: translateY(-50%) rotate(180deg);
    -moz-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    -o-transform: translateY(-50%) rotate(180deg);
}

